/* Table of Contents
/* ------------------------------------------------------------

This is a development CSS file which is built to a minified
production stylesheet in assets/built/screen.css

1.  Global Styles
2.  Layout
3.  Site Header
4.  Site Navigation
5.  Post Feed
6.  Single Post
  6.1. Post Byline
  6.2. Subscribe
  6.3. Read More
  6.4. Comments
7.  Author Template
8.  Tag Template
9.  Error Template
10.  Site Footer
11. Dark Mode
12. Lightbox

*/

/* 1. Global - Set up the things
/* ---------------------------------------------------------- */
/* Import CSS reset and base styles */
@import "global.css";

/** FONTS **/
@font-face {
    font-family: 'regular';
    font-style: normal;
    font-display: swap;
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'bold';
    font-style: normal;
    font-display: swap;
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.ttf') format('truetype');
  }

:root {

    /* Colours */
    --color-green: #a4d037;
    --color-yellow: #fecd35;
    --color-red: #f05230;
    --color-darkgrey: #15171A;
    --color-midgrey: #738a94;
    --color-lightgrey: #f1f1f1;
    --color-secondary-text: #979797;
    --color-border: #e1e1e1;
    --color-wash: #e5eff5;
    --color-darkmode: #151719;

    --color-main-text: #272727;
    --color-text: #2e2e2e;
    --color-container-bg: #e9eaed;

    /*
    An accent color is also set by Ghost itself in
    Ghost Admin > Settings > Brand

    --ghost-accent-color: {value};

    You can use this variable throughout your styles
     */

    /* Fonts */
    --font-sans: -apple-system, BlinkMacSystemFont, "regular", sans-serif;
    --font-serif: regular, serif;
    --font-mono: regular, monospace;

}


/* 2. Layout - Page building blocks
/* ---------------------------------------------------------- */


body {
  background-repeat:no-repeat !important;
  background-attachment: fixed !important;
  background-size: 100% !important;
  background-position: top center !important;
}

.viewport {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-repeat:no-repeat !important;
    background-attachment: fixed !important;
    background-size: 100% !important;
    background-position: top center !important;
}



/** MENUS HAM HAM **/
    
#hamburger-menu {
  display: none;
  flex-direction: column;
  cursor: pointer;
  padding: 10px;
  user-select: none !important;
  -webkit-tap-highlight-color: transparent;
}

.line {
  width: 30px;
  height: 3px;
  background-color: #313030;
  margin: 4px 0;
  transition: 0.4s;
}


nav ul {
  transition:all 0.5s ease;
  top:0px;
}

nav ul.active {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  background-color: var(--main-bg);
  position: relative;
  top: 100px;
  left: 0;
  width: 100%;
  z-index: 999;
  height:100vh;
  transition:all 0.5s ease;
  opacity:1;
}

nav.active ul li {
  margin: 10px 0;
}

#hamburger-container {
  display:none;
      width:100%;
}
.logo-m {
  display:none;
}

*:focus {
  outline: none;
}


.slider {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  height:100%;
  gap:10px;
  height:450px;
}

.slides {
  position:relative;
  max-width:880px;
  height:100%;
  overflow:hidden;
  border-radius:12px;
}

.mySlides {display: none;}

img {vertical-align: middle;}


.slider-dots {
  position:absolute;
  bottom:20px;
  display:flex;
  width:100%;
  justify-content: center;
  gap:10px;
  z-index:100;
}

.slides:after {
  content: '';
  position: absolute;
  background: linear-gradient(to bottom, transparent 0%, #1d1d1d 100%);
  height: 40%;
  width: 100%;
  left: 0px;
  bottom: 0px;
  z-index: 1;
}

/* Caption text */
.text {
  position: absolute;
  bottom: 10px;
  left: 20px;
  color: #fafafa;
  z-index: 1600 !important;
  margin: 1.5em 0 1.5em 0;
  font-size: 2.8rem;
  font-weight: 700;
}


/* The dots/bullets/indicators */
.dot {
  height: 5px;
  width: 45px;
  margin: 0 2px;border-radius:6px;
  background-color: #bbb;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: green;
}


/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.medias {
  display:flex;
  flex-direction: row;
  gap:20px;
}


.author-profile-image {
  height:50px;
  width:50px;
}

.author-template .post-card-title {
  text-align:center;
  z-index:100;
  position:relative;
}

.author-template .post-card-image-link {
  max-width:100%;
  overflow:hidden !important;
  border-radius:6px !important;
}

.author-template .post-feed article {
  padding:10px;
}

.author-template .post-feed article {
  flex-basis:23%;
}

.author-template article {
  flex-direction: column !important;
}

.author-template .post-feed .post-card-title {
  text-align:left;
}

.author-template .post-feed {
  display:flex;
}

.author-template main {
  max-width:1200px;
  margin:0 auto;
  width:100%;
}

.featured-boxes {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto; 
  gap:1%;
  justify-content: space-between;
  margin-top:1em;
}

.featured-box {
  flex-basis:24%;
  height:350px;
  background:#272727;
  display:flex;
  flex-direction: row;
  justify-content:center;
  align-items:end;
  color:#fff;
  position:relative;
  z-index:5;
  box-shadow: 0 0 4px 2px rgba(181, 181, 181, 0.1);
  border:1px solid #7d7c7c;
  border-radius:3px;
}

.featured-box:before {
  content:'';
  position:absolute;
  height:calc(100% - 4px);
  width:calc(100% - 4px);
  border:1px solid #f4f1f1;
  border-radius:3px;
  opacity:0.2;
  left:2px;
  top:2px;
}

.featured-box h3 {
  text-align:center;
  position:relative;
  z-index:10;
}

.featured-box:after {
  content:'';
  position: absolute;
  background: linear-gradient(to bottom, transparent 0%, #1d1d1d 100%);
  height: 40%;
  width: 100%;
  left: 0px;
  bottom: 0px;
}

.main-banner {
  z-index:100;
  border-radius:10px;
  overflow:hidden;
  margin-bottom:1em;
}

.fajny-box {
  flex-basis:25%;
  height:350px;
  display:flex !important;
  flex-direction: row;
  justify-content:center;
  align-items:center;
  color:#fff;
  z-index:5;
  border:1px solid #5f5e5e;
  border-radius:3px;
  position:relative;
  box-shadow: 0 0 4px 2px rgba(181, 181, 181, 0.1);
}

.fajny-box:after {
  content:'';
  position:absolute;
  height:calc(100% - 4px);
  width:calc(100% - 4px);
  border:1px solid #676666;
  border-radius:3px;
  opacity:0.4;
  left:2px;
  top:2px;
}

.fajny-bg {
  height:100%;
  width:100%;
}

.fajny-button + .fajny-bg {
  display:none !important;
}

.post-card-title-text {
  margin: 1.5em 0 0.5em 0;
  font-size: 2rem;
  margin-top: 1em;
  font-weight: 500;
}

.content-divider {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto; 
  gap:1%; 
  padding-top:20px;
}

.content-box {
  background: #fff;
  box-shadow: 0 0 4px 2px rgba(181, 181, 181, 0.1);
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  color: #3b3a3a;
  padding: 20px;
  gap: 20px;
  max-width:320px;
  width:100%;
}

.content-box h3 {
  font-size:20px;
  margin-top:0px;
}

.insider-box {
  border:1px solid #e0e2e3;
  padding:20px;
  text-align:center;
  transition: border 0.6s ease;
}

.insider-box:hover {
  border:1px solid green;
  transition: border 0.6s ease;
}

.news-box {
  background:#fff;
  box-shadow: 0 0 4px 2px rgba(181, 181, 181, 0.1);
  border-radius:6px;
  display:flex;
  flex-direction: row;
  flex-basis:32%;
  color:#3b3a3a;
  margin-bottom:20px;
  padding:20px;
  justify-content: baseline;
  gap:20px;
  max-height:450px;
}

.news-box-with-image {
  display:flex;
  flex-direction: column;
}

.news-box h3 {
  margin-top:1em;
}

.news-box h4 {
  margin-top:1em;
}

.news-box-image {
  flex-basis:30%;
  height:100%;
  display: flex;
  align-items: center;
}

.news-box-details {
  display:flex;
  flex-direction: column;
  flex-basis:70%;
  height:100%;
}

.news-tools {
  font-size:12px;
}

.news-tags {
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: end;
  align-items: end;
}

.post-tag-slider {
  display:none;
}

.post-tag {
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 120px;
  overflow: hidden;
}

.content-news {
  display:flex;
  flex-wrap:wrap;
  flex-basis:75%;
  justify-content: space-around;
}

.content-sidebar {
  flex-basis:24%;
}

.content-sidebar h2 {
  margin-top:10px;
}

.content-sidebar article {
  margin-top:0px;
  margin-bottom:20px;
}

.content-sidebar .post-card-meta {
  display:none;
}

.content-sidebar .main-tags {
  display:none;
}

.sidebar-box {
  background:#fff;
  border-radius:6px;
  display:flex;
  flex-direction: column;
  justify-content:center;
  align-items:center;
  color:#434242;
  padding:10px;
  margin-bottom:20px;
  box-shadow: 0 0 4px 2px rgba(181, 181, 181, 0.1);
  overflow:hidden;
  z-index:100;
}

.sidebar-box h2 {
  font-size:22px;
}

.sidebar-box.poll iframe{
}

.sidebar-box svg {
  width:40px;
  height:40px;
}

.sidebar-box img {
  border-radius:6px;
}

.sidebar-box h3 {
  margin-top:5px;
}

.pagi {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto; 
  gap:1%;
  z-index:100;
}

.pagi div:first-child {
  box-shadow: 0 0 4px 2px rgba(181, 181, 181, 0.1);
  background:#fff;
  color:#282828;
  width:100%;
  height:100%;
  display:flex;
  text-align:center;
  justify-content: center;
  border-radius:12px;
}


.footer {
    width:100%;
    display:flex;
    flex-direction: row;
    justify-content:center;
    align-items:center;
    color:#fff;
    margin-top:20px;
}

/* 3. Site Header
/* ---------------------------------------------------------- */



/** PROGRESS BAR **/

.reading-progress {
  position: fixed;
  top: 0;
  left:0px;
  z-index: 999;
  width: 100%;
  height: 5px; 
  background: #2d2d2d;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.reading-progress::-webkit-progress-bar {
  background-color: transparent;
}

.reading-progress::-webkit-progress-value {
  background: #124612; 
}


/** END PROGRESS BAR **/

#site-header {
    /** background:var(--color-container-bg); **/
  z-index:100;
}

#site-header a {
    color:var(--color-main-text);
    transition:all 0.3s ease-in;
}

.post-template .main-container a, .page-template .main-container a {
  color:#124612;
  transition:all 0.3s all;
}

.post-template a:hover, .page-template a:hover {
  text-decoration:underline;
  transition:all 0.3s all;
}


#site-header nav a:hover {
  background:#d6d6d6;
  transition:all 0.1s ease-in;
  border-radius:12px;
}

#site-header .inner {
    display:flex;
    flex-direction: row;
    max-width:1200px;
    width:100%;
    margin:0 auto;
}

.logo {
    display: flex;
    align-items: center;
    padding-right:30px;
    border-right:1px solid #d5d6d8;
    max-width:250px;
    z-index:300;
}


.hamburger-menu {
  display: none;
  flex-direction: column;
  cursor: pointer;
  margin-right: 10px;
}

.bar {
  width: 30px;
  height: 3px;
  background-color: #fff;
  margin: 3px 0;
}

nav {
    display:flex;
    width:100%;
}

nav ul {
    display:flex;
    flex-direction:row;
    list-style:none;
}

nav ul li {
    display:flex;
}

nav a {
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 100;
    text-transform:uppercase;
    font-weight:bold;
    font-family:'bold', sans-serif;
    font-size:14px;
    white-space: nowrap;
}

/* 4. Site Navigation
/* ---------------------------------------------------------- */


/* Brand
/* ---------------------------------------------------------- */


/* Primary Navigation
/* ---------------------------------------------------------- */


/* Dropdown
/* ---------------------------------------------------------- */


/* Secondary Navigation
/* ---------------------------------------------------------- */


/* Search
/* ---------------------------------------------------------- */


/* Mobile Menu Trigger
/* ---------------------------------------------------------- */


/* 5. Post Feed
/* ---------------------------------------------------------- */

.post-template article {
  width:70%;
}

.post-template .main-tags a {
  border: 1px solid #124612;
  background: rgba(199, 199, 199, 0.3);
  padding-left: 10px;
  padding-right: 10px;
  padding-top:3px;
  border-radius: 6px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'gigabold', sans-serif;
}

.post-template .footer {
  padding-left:20px;
  display:flex;
  justify-content: baseline;
  width:100%;
}


.author-info {
  width:100%;
  padding-left:1em;
  padding-right:1em;
}

.author-list-item {
  display:flex;
  gap:1em;
  flex-direction: row;
  color:#272727;
  border-top:1px dashed #8a8a8a;
  padding-top:1em;
  margin-bottom:1em;
  font-size:14px;
  align-items:center;
}

.author-list-item div:first-child {
  min-width:55px;
}

.author-list-item a {
  color:#c2edff;
  font-size:22px;
}


.post-card-featured {
  color:red;
}

.tag-template .post-card-content-link {
  position:unset;
}

.headlinex {
  font-family:'gigabold', sans-serif;
  text-transform: uppercase;
  margin-bottom:0px;
  z-index:100;
}

.site-content {
    max-width:1200px;
    width:100%;
    margin:0 auto;
}

.post-feed {
    display:flex;
    flex-direction: row;
    flex-wrap:wrap;
    justify-content: space-between;
    gap:1%;
}

.post-feed.ip {
  flex-direction: column;
  align-items:center;
}

.ip .main-tags {
  flex-wrap: wrap;
}

.ip-bar {
  background-color: #272727;
  width: fit-content;
  padding-left:20px;
  padding-right:20px;
  color:#fff;
  font-weight:bold;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.post-feed article {
    flex-basis:32%;
}

.post-card-content-link {
  position:relative;
}

.post-card-image-link {
  width:100%;
  max-height:130px;
  border-radius:12px;
  overflow:hidden;
}


article:nth-child(2) {
  flex-basis:24%;
}

article:nth-child(3) {
  flex-basis:24%;
}

article {
    background:#fff;
    color:var(--color-text);
    border-radius:7px;
    margin-top:20px;
    overflow:hidden;
    box-shadow: unset;
}

.next-posts {
  position:relative;
}

.next-posts h2 {
  margin-top:0px;
  font-size: 2.2rem;
}

.next-posts header, .next-posts footer {
  padding:15px 10px;
}

.next-posts footer {
}

.next-posts .post-card-content {
  width:100%;
}

.post-card-meta-length {
  border:2px solid #fe5328;
  background:rgba(0, 0, 0, 0.3);
  padding-left:5px;
  padding-right:5px;
  border-radius:6px;
  font-size:13px;
}

.main-tags {
  padding-bottom:10px;
  display:flex;
  flex-direction: row;
  flex-wrap:wrap;
  gap:5px;
}

.main-tags div, .post-card-tags {
  border:2px solid #fe5328;
  background:rgba(233, 230, 230, 0.3);
  padding-left:10px;
  padding-right:10px;
  border-radius:6px;
  font-size:12px;
  text-transform: uppercase;
  font-family: 'gigabold', sans-serif;
}

.games .main-tags div {
  border-color:#124612;
  background:rgba(7, 36, 8, 0.6);
}

/* Pagination
/* ---------------------------------------------------------- */

.pagination {
    display: none;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
}

html.no-infinite-scroll .pagination {
    display: flex;
    justify-content: space-between;
    padding-left:20px;
    padding-right:20px;
}

.pagination a {
    font-size: 1.7rem;
    font-weight: 600;
}

.pagination .page-number {
    grid-column-start: 2;
    color: #3b3a3a;
}

.pagination .older-posts {
    grid-column-start: 3;
    text-align: right;
}

@media (max-width: 767px) {
    .pagination .page-number {
        display: none;
    }
}
/* Promo sidebar */
.main-container {
  display: flex;
  position:relative;
}

.main-container article {
  flex-grow: 1;
  padding-right: 20px;
}

.sidebar-promo {
  width: 300px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  height: 100%; /* Set the height to 100% to make it sticky within its parent */
}

.sidebar-promo-inner {
  max-width: 300px;
  padding-top:10px;
  padding-bottom:20px;
}


.promo-banner {
  padding-left:10px;
  padding-top:10px;
}



/* 6. Single Post
/* ---------------------------------------------------------- */

/* Captions */
figcaption {
  padding: 1.5rem 1.5rem 0;
  text-align: center;
  color: rgba(0,0,0,0.5);
  font-size: 1.3rem;
  line-height: 1.4em;
}
figcaption strong {
  color: rgba(0,0,0,0.8);
}
figcaption a {
  text-decoration: underline;
}

figure {
  display:flex;
  flex-direction: column;
  justify-content: center;
  width:100%;
}

figure img {
  margin-top:1em;
  margin-bottom:1em;
  border-radius:10px;
}

.kg-image-card {
  margin-top:2em;
}

@media (max-width: 767px) {
  .medias {
    flex-direction:column !important;
  }
}

.wp-block-embed__wrapper {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.article-image {
  width:100%;
}

iframe {
  max-width:800px;
  width:100%;
  height:460px;
  margin-top:20px;
  margin-bottom:20px;
  border-radius:10px;
}

.gh-root-frame iframe {
  max-width:100%;
}

.title-header {
  display:flex;
  flex-direction: row;
}

.post-template .promo-box {
  border:1px solid #3d3d3d;
  background:orange;
  width:100%;
  height:500px;
  margin-left:10px;
  display:flex;
  justify-content: center;
  align-items: center;
}

.post-template main, .page-template main {
  max-width:1200px;
  margin:0 auto;
}

.page-template article {
  box-shadow: unset;
  border: 0px solid transparent;
}

.page-template .author-list-item, .page-template .byline-meta-content {
  display:none;
}

.page-template .title-header div:first-child {
  display:none;
}

.page-template header, .page-template footer {
  width:100%;
}

.post-template .author-list {
  list-style:none;
}

.post-template .article-title {
  padding-bottom:0px;
  color:#151719;
}

.post-template .article-byline {
  display:flex;
  text-align:center;
  color:#3b3a3a;
}

.post-template .byline-meta-content {
  padding-bottom:10px;
  opacity:0.8;
}

.post-template header, .post-template footer {
  background:unset;
  padding-left:15px;
  padding-right:15px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
  width:100%;
  margin-top:20px;
}

.post-template h1 {
  margin-bottom:0px;
}

.post-template article {
  border:0px;
  text-shadow:unset !important;
  box-shadow:unset !important;
}

.gh-content {
  padding:20px;
}

#table-of-contents {
  padding:15px;
  background:#fff;
  border-radius:12px;
  color:#272727;
  margin-bottom:1em;
  border:1px solid #d2d2d2;
}

#table-of-contents a {
  color:#272727;
}

#table-of-contents span {
  font-weight:bold;
  font-size:24px;
}

#table-of-contents ul {
  margin-top:10px;
}

.gh-content p {
  padding-top:8px;
  padding-bottom:8px;
  font-size:1.15em;
}


.headbar {
  z-index:100;    
  padding-top: 15px;
  border-bottom: 2px solid #272727; 
  justify-content:space-between; 
  align-items:center; 
  margin-top:1em;
  margin-bottom:1em;
}

.headbar-inner {
  padding:15px; background:#272727;
}

.headbar-inner h2 {
  margin-top:0px; 
  margin-bottom:0px; 
  color:#fff; 
  text-transform:uppercase; 
  font-size:18px; 
  letter-spacing:2px;
}

.similar-posts .headbar {
  margin-bottom:0px;
}




/* 6.1. Post Byline
/* ---------------------------------------------------------- */

.similar-posts {
  display:flex;
  flex-direction:column;
  position:relative;
}

.similar-posts-list {
  display:flex;
  flex-direction:row;
  justify-content:space-between;
}

.similar-post {
  flex-basis:32% !important;
  background:#ffffff;
}

.similar-image {
  max-height:160px;
  overflow:hidden;
}


.similar-post-inner {
  padding-left:10px;
  padding-right:10px;
  padding-bottom:20px;
  width:100%;
}

.similar-post h3 {margin-top:10px;}




/* 6.2. Subscribe
/* ---------------------------------------------------------- */


/* 6.3. Read more
/* ---------------------------------------------------------- */


/* 6.4. Comments
/* ---------------------------------------------------------- */


/* 7. Author Template
/* ---------------------------------------------------------- */

/* 8. Tag Template
/* ---------------------------------------------------------- */

/* 9. Error Template
/* ---------------------------------------------------------- */
.error-404 {
  display:flex;
  flex-direction:column;
  flex-wrap:nowrap;
  max-width:800px;
  width:100%;
  justify-content: center;
  align-items:center;
  text-align:center;
  margin:0 auto;
}
/* 10. Site Footer
/* ---------------------------------------------------------- */

footer {
    max-width:1200px;
    width:100%;
    margin:0 auto;
    text-align:center;
    display: flex;
    justify-content: center;
    background:unset;
    font-size:12px;
}

.site-footer {
  background:unset !important;
  z-index:100;
}

.site-footer .inner {
  width:100%;
}

.powered {
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    width:100%;
    color:#434242;
}


.powered .socials {
  display:flex;
  gap:20px;
  font-size:20px;
}


.content {
  width: 70%;
  margin: 0 auto;
 }

article {
  display: flex;
  flex-direction: column;
  align-items: center;
}

article img {
  display: block;
  max-width: 100%;
  height: auto;
}

.kg-width-wide img {
  max-width: 85vw;
}

.kg-width-full img {
  max-width: 100vw;
}

article figure {
  margin: 0;
}

article figcaption {
  text-align: center;
}

body {
  margin: 0;
}

header, footer {
  padding: 15px 25px;
}

h1 {
  width: 100%;
}

@media (max-width: 767px) {
  .medias {
    flex-direction:column !important;
  }
  .text {
    font-size:1.8rem;
  }
  .slider {
    flex-direction: column;
    height:100%;
  }
  .content-box {
    max-width:100% !important;
  }
  .featured-title {
    display:none !important;
  }
  .insider-box {
    padding:4px;
    font-size:14px;
  }
  .headbar {
    flex-direction: row !important;
    width:96% !important;
    margin-top:0em !important;
    margin-bottom:0em !important;
  }
  .headbar div:nth-child(2) {
    display: flex;
    justify-content: center;
    width: 100%;
    font-size:14px;
  }
  .content-divider {
    padding-top:0px !important;
  }
  .news-box .post-card-image-link {
    max-height:400px !important;
  }
  .similar-posts h2 {
    white-space: nowrap;
    font-size:14px;
    margin-left:0px !important;
  }
  
  .similar-image {
    border-radius:6px;
    overflow:hidden;
    max-height:400px !important;
  }
  .post-template .main-container article {
  margin-top:20px;
  }
}

/* Additional CS */
@import "lightbox.css";
@import "darkmode.css";


